﻿
	.featured-section-1-full-width-1 .featured-section-1-1 .static-posts .post-box.image-bottom { float: right !important }

h3.widget-title {
    font-size: 18px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.e10-8.x-image,.e10-10.x-image,.e10-24.x-image {background-color:transparent;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

    .header-right { float: none; width: 100%; display: inline-block; margin: 0 auto; }
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}

	.main-link .address {
		text-align: center;
		margin: 1rem 0 0;
	}

	.main-link .address .block1 {
		margin-right: 1rem;
	}

.main-link .address .block2 {
	display: inline-block;
}

.main-link .address svg {
	margin-right: 0.5rem;
}

.main-link .address a {
	color: #1a375a;
}

.main-link .address a:hover {
	color: #e2001a;
}

.main-link .address .social-icon svg {
	margin-left: 0.5rem;
	margin-right: 0rem;
}

.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#top-header,#et-secondary-nav li ul{background-color:#222222}
#et-secondary-nav li ul{background-color:#565656}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}






.footer-sidebar .widget {
	margin-bottom: 20px;
}

.footer-sidebar .widget .widget-title {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffffff;
	font-size: 11px;
	line-height: 1em;
	margin: 0 auto 15px;
	font-weight: 100;
}


.footer-sidebar .widget.widget_tag_cloud .tagcloud {
	text-align: center;
	padding: 0 12%;
}


.footer-sidebar .widget.widget_tag_cloud a {
	display: inline-block;
	color: #9e9e9e;
	font-size: 11px !important;
	line-height: 1.5em;
	background: #3c3c3c;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 30px;
	padding: 15px 20px;
	margin: 0 10px 20px;
}

.footer-sidebar .widget.widget_tag_cloud a:hover {
	color: #ffffff;
	background: #262626;
}


.select-menu-link {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #a7acb9;
	padding: 10px 5px;
	background: #382f3e;
	transition: all .5s;
}

.select-menu-link:hover {
	color: #fff;
	background: #2c222d;
}
.company-container{padding-right:10px;padding-left:10px}

.widget .product_list_widget{list-style:none;}

.widget .product_list_widget li{border-bottom:1px dotted #e6e6e6;margin:0 0 1em;padding:0 .53em 1em;}

.widget .product_list_widget li:after{content:"\0020";display:block;height:0;overflow:hidden;clear:both;}

.widget .product_list_widget li img{width:2.618em;height:auto;float:right;}

.widget .product_list_widget li a{display:block;}

.widget .product_list_widget li:last-child{margin:0;border:none;}

.widget .star-rating{width:60px;float:none;margin:.53em 0;height:.618em;clear:none;}

ul.related li .reltext  { display:block;height:65px; overflow:hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }

ul.catlist li .reltext  { display:block;height:16px; overflow:hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }

ul.primetime li .reltext  { display:block;height:65px; overflow:hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; color: #4a4a4a;}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find #header-forms-find-more {
		display: none;
	}



	#header-forms-find #header-forms-find-guide2,
	#header-forms-find #formFind,
	#header-forms-find-radios,
	#header-forms-find-bottom,
	#divSelectTarget2,
	#divSelectSource2,
	#divSelectFind2,
	#submitFind,
	#header-forms-find #header-forms-find-more{
		width: 100%;
		height:auto;
		padding:1px;
		margin: 0px 0px 0px 0px;
	}
.et_header_style_centered #main-header .logo_container{height:100px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:18px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:80px}
.center-text{text-align:center}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}


.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}




.alignleft,

.alignright,

.aligncenter,

img.alignleft,

img.alignright,

img.aligncenter

{

	margin-bottom: 10px;

}


a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}
.e453-3 .sub-menu .x-anchor .x-anchor-text-primary {font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1;color:rgba(0,0,0,1);}
.e453-3 .sub-menu .x-anchor[class*="active"] .x-anchor-text-primary {color:rgba(0,0,0,0.5);}
.e453-4.x-menu .x-anchor .x-anchor-text-primary {font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1;text-transform:uppercase;color:rgb(255,255,255);}
.e453-4.x-menu .x-anchor[class*="active"] .x-anchor-text-primary {color:rgb(194,96,38);}


#maincontent .bigarticle .photo {
	width: 300px;
	height: 200px;
	overflow: hidden;
}


#maincontent .midarticle .photo {
	width: 200px;
	height: 200px;
	padding-bottom: 10px;
       overflow: hidden;
}


#maincontent .smallarticle .photo {
	float: left;
	width: 90px;
	height: 90px;
	overflow: hidden;
	margin-right: 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	body.nimobile	#site-title, body.nimobile #site-description { margin-left: 5px; }


	#site-title span a {font-size:35px;line-height: 40px;}


	#site-title, #site-description { margin-left: 10px; }


#site-title {
	float: left;
	font-size: 32px;
	line-height: 1.1em;
}


#site-title a {
	text-decoration: none;
	display: block;
	font-weight: 300;
	padding: 5px 0;
}
.larger{font-size:38px}

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}

.reflect-post-item .entry-title{
	font-weight:bold;
	margin-bottom: 10px;
}

.reflect-post-item .entry-title a{
	color:inherit;
}

.fade-in {
	opacity:0;
	opacity: 1 \9; 
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
	
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	animation-delay: 3s;
}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}













li.print-icon { list-style-type: none; margin-left: 0px !important; }

.new_ushiro {
    line-height: 5em;
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}


    .middle-header .middle-social-icon {
        margin-bottom: 10px;
    }



.navigation1 .middle-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    margin-top: 0;
}



.middle-header {
    min-height: 65px;
}


#header-1 .middle-header .site-logo {
    padding-top: 0;
}


#header-1 .middle-header .site-description {
    margin-bottom: 0;
}


#header-1 .middle-header {
    padding: 20px 0;
}


.home-main__smth-right {
  margin-top: 62px;
}

.class863,.classABUS_Hvid_Normal
{
 font-family: 'Fago regular','Tahoma';
 font-size: 14px;
 line-height: 15px;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #FFFFFF;
}
 .tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.news-popup .divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.featured_slider .divider-icon {
	font-size: 24px;
	margin: 12px 0 15px;
	color: #fff
}

.testimonials .divider-icon {
	color: #f9f9f9
}

#contact .contact-form .divider-icon {
	color: #fff
}

.mtmegamenu .menu-item.divider {
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin: 0;
	padding: 5px 1%;
	width: 100%;
	border: none
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.pagination .current .screen-reader-text {
	position: static !important;
}






.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	
	word-wrap: normal !important;
}
.footer_all .widgettitle{color:#aaabad;font-size:20px;font-family:roboto condensed,sans-serif;font-weight:700;padding-bottom:15px;font-weight:700}




.nav-links a {
    color: #000;
    font-weight: 500;
    transition: all 300ms ease;
}

.nav-links .nav-previous a:before {
	content: "\f100";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding: 0 2px;
    color: #000;
    font-size: 12px;
    transition: all 300ms ease;
}

.nav-links .nav-next a:after {
	content: "\f101";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding: 0 2px;
    color: #000;
    font-size: 12px;
    transition: all 300ms ease;
}

.nav-links a:hover,
.nav-links .nav-next a:hover:after ,
.nav-links .nav-previous a:hover:before {
	color: #00adb5;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.plus, .minus { cursor:pointer; }

	.td_module_16 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

	.td_module_10 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

	.td-module-thumb .entry-thumb{
		width:250px;
			max-width:250px;
	}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}
#sidebar .rssSummary,#sidebar .textwidget,#sidebar p{font-family:Arial,Helvetica,sans-serif}

.space, .doublespace {background:transparent;border:0 none;height:10px;clear:both; float:none;}

.doublespace {height: 20px;}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.ad-wrapper.ad-wrapper--730_90{padding-top:21px;padding-bottom:21px;border-bottom:1px solid #cccccc;max-width:calc(100% - 215px)}
.ad-wrapper.ad-wrapper--300_250{margin:12px 0;margin:.75rem 0}
.ad-wrapper.ad-wrapper--300_250:first-child{margin-top:0px}
.ad-wrapper--300_250 iframe{max-width:100%}


#wcs-vue-modal,
.wcs-vue-modal {
  display: none; }


.wcs_modal--opened #wcs-vue-modal,
.wcs_modal--opened .wcs-vue-modal {
  display: block; }

h2, .dpe-flexible-posts .title {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	line-height: 1.2;
	display: block;
}
	




.dpe-flexible-posts img {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 113px !important;
	max-height: 113px !important;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}

.clear{
  clear:both;
  visibility:hidden;
  height:0;
  overflow:hidden;
}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}

        #pnlBackgroundLogin .panel-title
        {
            font-weight: bold;
            color: #ffffff;
        }

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

#masthead #logo {
  margin: 20px 0px;
}

#masthead #logo img {
  max-width: 100%;
}

.header1 #logo {
  text-align: center;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-md-6 {
    width: 50%;
  }
.navbar .navbar-secondary .region{display:inline-block!important}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.f-bg-w3l {
    padding: 5em 0;
}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}
.alert__title,.alert__subtitle{font-size:18.72px;font-size:1.17rem;display:inline;font-family:"Francois One",sans-serif;text-decoration:none;color:#FFFFFF;line-height:40px;}
.alert__title:hover,.alert__title:focus,.alert__subtitle:hover,.alert__subtitle:focus{text-decoration:underline;}
.alert__subtitle:not(:empty){margin-left:4px;padding-left:8px;border-left:3px solid #FFFFFF;}

.rel{position:relative;}
.col-md-4{width:32.33333%;max-width:33.33333%}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}


.subsc-text {
	position: absolute;
	z-index: 11;
	bottom: 15px;
	right:-30px;
	padding: 3px 150px 3px 30px;
	background: #89b940;
	color: #ffffff;
	text-transform: uppercase;
	font-family: oswald, sans-serif;
}


.subsc-text:before {
	content: "";
	position: absolute;
	left: -20px;
	bottom: 1px;
	width: 29px;
	height: 29px;
	background: white;
	transform: rotate(45deg);
}


.subsc-text a {
	color: inherit;
	text-decoration: none;
}


#floating-nav .subsc-text {
	padding-right:10px;
	right: -10px;
	bottom: auto;
}


	#pagetop-nav .subsc-text:before {
		bottom: -1px;
	}


	#pagetop-nav .subsc-text {
		overflow:hidden;
		padding-right: 20px;
		bottom: auto;
		top: 0px;
		right: -20px;

	}

	
	.show_hide_contact_div .navbar-form-responsive {
		display: block;
		margin-top: 0;
		margin-bottom: 0;
		padding: 10px;
		background: #FFF;
		width: 100%;
	}

 
 body .show_hide_contact_div .navbar-form-responsive{ background:#EFF2F7 }
span.caret,aside{display:none}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
#deal .deal .getapp-overlay .img-deal{display:block;max-width:100%;height:50%;width:100%}

	.left-750{
		float:left;
	}

	.homemain .left-750{
		width:56%;	
	}


#content
{
    width:665px;
    margin-top:7px;
    padding-top:8px;
    padding-left:25px;
    padding-right:25px;
    background-color:#ffffff;
    float:left;
}
.row{margin-right:-15px;margin-left:-15px}

.timer-col #days, .timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	display:inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	padding:5px 10px;
}

.timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	background:#eceae4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
